Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, null, null, 01 years 00 months, Delhi, 0.0
From: RABISH SINGH <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2019 21:33:02 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

44 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

RABISH SINGH

(3/5)

I completed my bca from subharti University meerut in 2016. I professionally interested in routing and swaitching. I finding a job in computer networking.
View Attached CV

Key Skills Networking,Routing Protocols,CCNA,Spanning Tree,Switching,Cisco Routers,Bgp,Ip Routing,IP Addressing,OSI Model

Exp
01 years 00 months

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9760094343
Landline: Not Specified

Prefers Delhi, Gurgaon, Noida
Education
Post Graduation Institute Not Mentioned
BCA
subharti university

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem